---
name: Ashley Potter
start_date: 2020-05-11
locality: New York City
country: USA
role: <a href="/job-families/sales/deal-desk/">Deal Desk Specialist</a>
reports_to: cbaker
picture: ashleypotter.jpg
twitter: 
gitlab: ashleypotter
departments:
- Sales
- Field Operations
story: 'Based out of New York City, always searching for new adventures.

'
